{
    "path": "$OET_PATH/testcases/function_test/pkg_test/OpenIPMI/OpenIPMI-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_OpenIPMI-help_docs",
            "desc": "检查软件包提供的其他文档文件（如README）是否存在"
        }
    ]
}